<!DOCTYPE html>
<html xmlns='http://www.w3.org/1999/xhtml'>
<body>

<div><p>Добро пожаловать в Decenturion!</p>
    <p>«Decenturion» (или «Платформа») - это новый цифровой мир, представленный на
        децентрализованной платформе, открытой для людей, верящих в такие понятия, как свободная
        экономика и воплощение своей мечты. Decenturion - это блокчейн «правительство» или общество
        с собственной экономикой, основанное на демократических принципах. Создавая аккаунт в
        Decenturion, вы решили стать его участником и «гражданином», как физическое лицо
        («Гражданин» или «вы» в зависимости от контекста) или юридическое лицо («Стартап-компания»
        или «вы» в зависимости от контекста) (каждый «Гражданин» и «Стартап-компания», является
        «Участником»), и в настоящем документе («Пользовательское соглашение и условия
        использования» или «Соглашение») излагаются все ваши права и обязанности пользователя как
        Участника Decenturion.</p>
    <p><!-- react-text: 19 -->Стать Участником Decenturion
        <!-- /react-text --><strong>БЕСПЛАТНО</strong><!-- react-text: 21 -->, и у вас будет выбор
        вашей деятельности в Decenturion. Тем не менее, вам необходимо знать о любых потенциальных
        рисках, описанных в настоящем Соглашении, и уважать других участников. Каждый участник несет
        ответственность за свою деятельность. Decenturion предоставляет собой онлайн-сервис (т.е.
        «Платформа»), который позволяет Участникам взаимодействовать с другими участниками в
        отношении различных цифровых блокчейн активов, которые являются данными, обычно
        представляющими собой операцию, доступ или другие права участия в соответствующих блокчейн
        сетях (далее «Цифровые активы»). В зависимости от деятельности вам может потребоваться
        использование сторонних веб-сайтов для осуществления платежей, и Decenturion не несет
        никакой ответственности за эти операции.<!-- /react-text --></p>
    <p>DECENTURION ОБЕСПЕЧИВАЕТ ВАМ ДОСТУП К СВОЕЙ ПЛАТФОРМЕ ИСКЛЮЧИТЕЛЬНО НА УСЛОВИЯХ, ИЗЛОЖЕННЫХ В
        НАСТОЯЩЕМ СОГЛАШЕНИИ, И ПРИ УСЛОВИИ, ЧТО ВЫ, КАК УЧАСТНИК, ПРИНИМАЕТЕ И СОБЛЮДАЕТЕ ИХ.
        НАЖИМАЯ КНОПКУ «ПРИНЯТЬ», ВЫ</p>
    <ul>
        <li>ПРИНИМАЕТЕ НАСТОЯЩЕЕ СОГЛАШЕНИЕ И СОГЛАШАЕТЕСЬ С ЕГО УСЛОВИЯМИ; И (B) ЗАЯВЛЯЕТЕ И
            ГАРАНТИРУЕТЕ, ЧТО: (I) ВАМ ИСПОЛНИЛОСЬ 18 ЛЕТ; И (II) ЕСЛИ ВЫ ЯВЛЯЕТЕСЬ
            СТАРТАП-КОМПАНИЕЙ, У ВАС ЕСТЬ ПРАВО И ПОЛНОМОЧИЕ ЗАКЛЮЧИТЬ НАСТОЯЩЕЕ СОГЛАШЕНИЕ ОТ ИМЕНИ
            СТАРТАП-КОМПАНИИ КАК ЮРИДИЧЕСКОГО ЛИЦА И ОБЯЗАТЬ ЕЕ УСЛОВИЯМИ СОГЛАШЕНИЯ. ЕСЛИ УЧАСТНИК
            НЕ СОГЛАСЕН С УСЛОВИЯМИ НАСТОЯЩЕГО СОГЛАШЕНИЯ, ТО DECENTURION НЕ ПОЗВОЛИТ И НЕ
            ПРЕДОСТАВИТ ДАННОМУ УЧАСТНИКУ ПОЛУЧАТЬ ДОСТУП К СВОЕЙ ПЛАТФОРМЕ, И ВЫ НЕ ДОЛЖНЫ
            ЗАГРУЖАТЬ/УСТАНАВЛИВАТЬ ПЛАТФОРМУ ИЛИ СООТВЕТСТВУЮЩУЮ ДОКУМЕНТАЦИЮ.
        </li>
    </ul>
    <h1>1. КАК РАБОТАЕТ DECENTURION: СОЗДАНИЕ И УПРАВЛЕНИЕ ВАШИМ АККАУНТОМ</h1>
    <ol>
        <li>Для участников-Граждан: Активация аккаунта и права на паспорт</li>
    </ol>
    <p>Для активации своего аккаунта в Decenturion, вам необходимо загрузить мобильное приложение
        через магазин Apple store, что позволит вам получить кошелек Decenturion. Для создания
        аккаунта пользователя («Аккаунт пользователя») будет получена следующая информация:</p>
    <ol>
        <li>Адрес вашей электронной почты, который также является вашим логином для входа в
            Платформу, и вас запросят создать пароль.
        </li>
        <li>Ваш логин</li>
        <li>Фото</li>
        <li>Биография (140 символов)</li>
        <li>Дата рождения</li>
        <li>Пол</li>
        <li>Местонахождение: Страна и город</li>
        <li>QR-код (для отправки цифровых активов на аккаунт)</li>
        <li>Дополнительно: адрес физической доставки паспорта и номер телефона</li>
        <li><!-- react-text: 40 -->Дополнительно: Социальные сети<!-- /react-text -->
            <ol>
                <li>Facebook</li>
                <li>Telegram</li>
                <li>Medium</li>
                <li>Twitter</li>
            </ol>
        </li>
    </ol>
    <p>ВСЯ ПРЕДОСТАВЛЯЕМАЯ ВАМИ ИНФОРМАЦИЯ О ВАС БУДЕТ ДОСТУПНА ДРУГИМ УЧАСТНИКАМ И БУДЕТ
        ИСПОЛЬЗОВАТЬСЯ ОТКРЫТО.</p>
    <p><!-- react-text: 48 -->Decenturion НЕ проверяет точность вашей информации, поэтому вы несете
        ответственность за предоставление правильной информации. Вы понимаете и соглашаетесь с тем,
        что вся связь с вами будет осуществляться по электронной почте. Decenturion будет
        использовать адрес электронной почты для вашего Аккаунта пользователя, как основной способ
        связи с вами. <!-- /react-text --><strong><em>Для получения всех наших сообщений, вы
            соглашаетесь предоставить свой актуальный адрес электронной почты и немедленно сообщать
            Decenturion в случае каких-либо изменений. </em></strong><!-- react-text: 51 -->При
        регистрации каждого Участника Decenturion создаст персональный адрес электронной почты на
        веб-сайте Decenturion. Вы бесплатно получите первоначальные Цифровые активы Decenturion, и
        количество предоставленных вам Цифровых активов будет пропорционально количеству Цифровых
        активов в вашем первоначальном кошельке. Decenturion не несет ответственности за
        использование Цифровых активов, и вы должны понимать все риски, связанные с использованием
        Цифровых активов.<!-- /react-text --></p>
    <p>Для активации паспорта Decenturion необходимо «сжечь» один подаренный вам цифровой актив
        Decenturion. Таким образом, вы признаете и соглашаетесь с таким отказом от права. Вы также
        понимаете, что как только паспорт будет вашим, вы не сможете передать, переуступить или
        перепродать его.</p>
    <h1>b. Права Гражданина на паспорт Decenturion:</h1>
    <p>Цифровые активы Decenturion дарятся вам методом, указанным ниже, но, как Гражданин, вы
        понимаете, что имеете право отказаться от получения любых Цифровых активов:</p>
    <ul>
        <li>При регистрации в Decenturion с 14 мая 2018 года по 16 мая 2018 года вы получите 100
            Цифровых активов Decenturion (DCNT), которые будут автоматически добавлены в ваш кошелек
            Decenturion. При активации паспорта сгорает ОДИН токен Decenturion.
        </li>
        <li>При регистрации в Decenturion после 16 мая 2018 года вы получите 1 DCNT, который будет
            автоматически добавлен в ваш кошелек Decenturion. При активации паспорта сгорает ОДИН
            токен Decenturion.
        </li>
        <li>Возможность получения Цифровых активов, добавленных в ваш кошелек Ethereum в количестве,
            пропорциональном количеству всех Цифровых активов Ethereum во всех имеющихся кошельках,
            где 100% равняется 10&nbsp;000&nbsp;000 DCNT.
        </li>
    </ul>
    <p>Если вы решите получить Цифровые активы Decenturion, все ваши Цифровые активы будут добавлены
        в ваш кошелек гражданина Ethereum. Вы сможете распределять и использовать полученные
        Цифровые активы Decenturion (DCNT) и другие Цифровые активы (как описано далее).</p>
    <p>У вас будет возможность использовать Цифровые активы или обменять Цифровые активы на услуги
        или другие Цифровые активы. Стоимость вашего Цифрового актива устанавливается вами. Вы
        можете свободно продавать цифровые активы по цене, выбранной вами. Вы можете
        покупать/продавать Цифровые активы, находящиеся в кошельке Decenturion через любого
        стороннего поставщика по вашему усмотрению.</p>
    <p><strong>Количество других цифровых активов в вашем кошельке Decenturion будет видно другим
        участникам.</strong><!-- react-text: 63 --> Вы получите любые Стартап Цифровые активы в
        размере, прямо пропорциональном количеству цифровых активов в кошельке Decenturion на момент
        выпуска. Таким образом, так как вы можете снять Цифровые активы со своего кошелька, вы
        подтверждаете, что ваши будущие цифровые активы будут выдаваться только в том объеме,
        который у вас имеется в кошельке Decenturion во время выпуска, а это означает, что любые
        выпуски от Стартап-компании Гражданину рассчитываются на пропорциональной основе кошелька
        Гражданина на момент выпуска. Все Стартап Цифровые активы предоставляются вам
        <!-- /react-text --><strong><u>бесплатно</u></strong><!-- react-text: 66 -->.
        <!-- /react-text --></p>
    <p><!-- react-text: 68 -->Приобретение и продажа Цифровых активов<!-- /react-text --><strong><u>не
        подлежит никаким сборам или налогам со стороны Decenturion</u></strong>
        <!-- react-text: 71 -->, но каждый Гражданин облагается налогами, которыми его может
        облагать государство его проживания или любые другие применимые правила. Вы соглашаетесь с
        тем, что Decenturion не несет ответственности за определение того, могут ли какие-либо
        законы применяться к вам или любому Участнику, включая налоговое законодательство. Участники
        несут исключительную ответственность за отчетность и уплату любых налогов, связанных с
        использованием вами Цифровых активов.<!-- /react-text --></p>
    <h1>c. Права и обязанности Стартап- компаний.</h1>
    <ol>
        <li><!-- react-text: 75 -->Информация - Decenturion не несет ответственности за информацию,
            и Стартап- компания соглашается принять на себя полную ответственность за точность своей
            информации<!-- /react-text -->
            <ol>
                <li><!-- react-text: 78 -->Цифровой актив<!-- /react-text -->
                    <ol>
                        <li>Название</li>
                        <li>Эмиссия (указать максимальное количество)</li>
                        <li>Краткое описание (140 символов)</li>
                        <li>Адрес смарт-контракта</li>
                    </ol>
                </li>
                <li><!-- react-text: 85 -->Подробности<!-- /react-text -->
                    <ol>
                        <li>Логотип</li>
                        <li>Краткое описание (140 символов)</li>
                        <li>Веб-сайт</li>
                        <li>Официальное описание</li>
                        <li>Одностраничный бюллетень</li>
                        <li>Презентация</li>
                        <li>Аннотация</li>
                        <li>Бизнес-модель</li>
                        <li>Рынок</li>
                    </ol>
                </li>
                <li><!-- react-text: 97 -->Команда<!-- /react-text -->
                    <ol>
                        <li><!-- react-text: 100 -->Член команды<!-- /react-text -->
                            <ol>
                                <li>Имя</li>
                                <li>Должность</li>
                                <li>Фото</li>
                                <li><!-- react-text: 106 -->Социальные сети<!-- /react-text -->
                                    <ol>
                                        <li>Видео</li>
                                        <li>Галерея (до 12 изображений)</li>
                                    </ol>
                                </li>
                                <li><!-- react-text: 111 -->Осуществить первичное размещение в
                                    установленном законом порядке при выпуске:<!-- /react-text -->
                                    <ol>
                                        <li>Официальный документ</li>
                                        <li>Максимальные цифровые активы</li>
                                    </ol>
                                </li>
                            </ol>
                        </li>
                    </ol>
                </li>
            </ol>
        </li>
    </ol>
    <ul>
        <li>Подарок минимум 50% всех цифровых активов</li>
    </ul>
    <h1>2. РИСКИ</h1>
    <p>Значительные риски связаны с торговлей продуктами цифровых активов. Может быть сложно понять,
        что такое продукты цифровых активов, поскольку цифровые активы часто описываются на
        техническом языке, который требует всестороннего понимания прикладной криптографии и
        информатики для оценки неотъемлемых рисков. Предоставление вам цифровых активов от
        Decenturion не означает одобрение или неодобрение базовой технологии в отношении любого
        цифрового актива и не должно использоваться как замена вашего собственного понимания рисков,
        характерных для каждого цифрового актива. Decenturion не дает вам никаких гарантий
        относительно соответствия цифровых активов, которые могут быть переданы вам, Гражданам,
        Стартап-компаниями и не принимает фидуциарное обязательство в наших отношениях с любым
        Участником. Участники признают, что несут полную ответственность за любые риски, связанные с
        их выбором относительно торговли любыми цифровыми активами на их усмотрение. Участники
        признают, что цены могут колебаться и колеблются в любой день. Из-за таких колебаний цены вы
        можете в любой момент увеличить или потерять стоимость своих активов и цифровых активов.
        Существует неотъемлемый риск возникновения убытков в результате покупки, продажи или
        торговли чем-либо на рынке.</p>
    <p>У цифровых активов имеется особенность, из-за которой их стоимость с большей или меньшей
        вероятностью будет колебаться. Такие факторы, как регуляторная деятельность, манипулирование
        рынком или необъяснимая неустойчивость цен, могут повлиять на ликвидность рынка относительно
        определенного цифрового актива. Блокчейн сети могут отключаться из-за ошибок, смены
        программного кода или ряда других непредвиденных причин. Decenturion не принимает на себя
        риск потерь в результате торговли или по не зависящим от него факторам относительно
        жизнеспособности определенных блокчейн сетей.</p>
    <p>Цифровые активы являются частью всемирных децентрализованных сетевых компьютеров, физических
        и юридических лиц, которые добровольно желают в этом участвовать. Система является цифровой,
        децентрализованной и в основном анонимной. Полагаясь на эту систему, вы полагаетесь на
        одноранговую сеть и криптографию для поддержания целостности.</p>
    <p>Кроме того, риски, связанные с торговлей цифровыми продуктами, включают не только рыночные
        колебания, но риски общей утраты доверия со стороны участников, кибербезопасности,
        иррационального поведения, изменений в программном обеспечении, правительственных мер,
        создания других валют и цифровых активов, технических проблем, кражи и хакерства или другие
        непредвиденные риски.</p>
    <p>Во избежание недоразумений Decenturion не дает никаких советов о вложении денег любым
        Участникам в связи с их использованием Decenturion. Мы можем предоставить информацию о цене,
        диапазоне и волатильности криптовалют, а также рейтингах других Участников, но данная
        информация не является советом о вложении денег, и каждый Участник принимает на себя риск
        любых действий в рамках Decenturion. Участники принимают на себя риск принятия решения о
        покупке или продаже любых цифровых активов, и Decenturion не несет ответственности за любые
        понесенные убытки.</p>
    <h1>3. ЗАПРЕЩЕННОЕ ИСПОЛЬЗОВАНИЕ/ЗАПРЕЩЕННЫЙ БИЗНЕС</h1>
    <p><!-- react-text: 125 -->Decenturion полагает, что его Участники будут действовать
        добропорядочно и уважительно в отношении других Участников. <!-- /react-text --><strong><u>Ни
            один Участник не должен</u></strong><!-- react-text: 128 --> нарушать или содействовать
        любому другому Участнику или другой стороне в нарушении любого закона, законодательного
        акта, положения, постановления или любого правила любой самоуправляемой или аналогичной
        организации. Участникам запрещено:<!-- /react-text --></p>
    <p>(i) предоставлять ложную, неточную, неполную или вводящую в заблуждение информацию при
        использовании Decenturion, (ii) нарушать авторские права, патенты, товарные знаки или права
        интеллектуальной собственности Decenturion или третьих лиц, (iii) распространять
        нежелательные или запрещенные рекламные или агитационные материалы, любую назойливую
        рекламу, спам, цепные письма, (iv) использовать поискового робота или аналогичный прием для
        доступа к Decenturion или для извлечения данных, (v) декомпилировать или дизассемблировать
        любой аспект Платформы или служб в попытке получить доступ к любому исходному коду, лежащим
        в их основе идеям и концепциям и алгоритмам, (vi) предпринимать любые действия, создающие
        необоснованную или непропорционально большую нагрузку на нашу инфраструктуру или мешают,
        перехватывают или изымают любую систему, данные или информацию, (vii) передавать или
        загружать любой материал в Decenturion, содержащий вирусы, троянские программы, черви или
        любые другие вредные или разрушительные программы, (viii) мешать доступу другого Участника в
        Decenturion или его использованию; порочить, злоупотреблять, вымогать, преследовать,
        угрожать или иным образом нарушать или посягать на законные права (такие как, помимо
        прочего, права на сохранение конфиденциальности, гласность и интеллектуальную собственность)
        других лиц; подстрекать, угрожать, способствовать, поощрять или поддерживать ненависть,
        расовую нетерпимость или насильственные действия в отношении других лиц, (ix) иным образом
        пытаться получить неправомочный доступ к другим Участникам, Decenturion, компьютерным
        системам или сетям, подключенным к Платформе, путем подбора паролей или любыми другими
        средствами.</p>
    <h1>УЧАСТНИК ИСПОЛЬЗУЕТ СВОЙ КОШЕЛЕК DECENTURION ДЛЯ ХРАНЕНИЯ СВОИХ ЦИФРОВЫХ АКТИВОВ. ПРИ
        ДЕАКТИВАЦИИ СВОЕГО АККАУНТА УЧАСТНИК ДОЛЖЕН ОТПРАВИТЬ ЭТИ ЦИФРОВЫЕ АКТИВЫ ВО ВНЕШНИЙ КОШЕЛЕК
        В ТЕЧЕНИЕ 30 ДНЕЙ. ТОЛЬКО ЦИФРОВЫЕ АКТИВЫ МОГУТ БЫТЬ ПЕРЕВЕДЕНЫ НА ВНЕШНИЙ КОШЕЛЕК,
        ПОСКОЛЬКУ ЛИШЬ ЦИФРОВЫЕ АКТИВЫ ХРАНЯТСЯ В КОШЕЛЬКЕ DECENTURION.</h1>
    <ol start="4">
        <li><strong>РАЗРЕШЕНИЕ НА ИСПОЛЬЗОВАНИЕ ПЕРСОНАЛЬНЫХ ДАННЫХ И ОСВОБОЖДЕНИЕ ОТ
            ОТВЕТСТВЕННОСТИ</strong></li>
    </ol>
    <p><!-- react-text: 135 -->Настоящим вы безотзывно разрешаете, уполномочиваете, предоставляете и
        лицензируете Decenturion и его аффилированных лиц, правопреемников и наследников, а также их
        лицензиатов, рекламные агентства, промоутерские агентства и исполнительные агентства, а
        также сотрудников, должностных лиц, директоров и их агентов (далее «
        <!-- /react-text --><strong>Уполномоченные лица</strong><!-- react-text: 137 -->»), права на
        показ, публичное исполнение, демонстрацию, передачу, трансляцию, воспроизведение, запись,
        фотографирование, оцифровку, модификацию, изменение, редактирование, адаптацию, создание
        производных продуктов, использование, продажу, аренду, лицензирование, иное использование и
        разрешение другим лицам использовать ваше имя, образ, сходство и внешний вид, голос,
        профессиональные и личные биографические данные и все материалы, созданные Decenturion или
        от его имени, включающие в себя любое из вышеперечисленного (далее «
        <!-- /react-text --><strong>Материалы</strong><!-- react-text: 139 -->») на неограниченный
        срок в любой стране мира на любом носителе или в формате, существующем сейчас или который
        будет создан в будущем, включая помимо прочего журналы, брошюры и другие печатные издания,
        электронные, магнитные и оптические носители, видео, телевизионные передачи, передачи по
        кабельному телевидению и спутниковые передачи, домашнее видео и видео по запросу,
        радиопередачи, демонстрацию, точки сбыта и другие рекламные и агитационные материалы,
        пресс-релизы, интернет и другие цифровые технологии передачи, мобильные приложения на любой
        платформе и в любых целях, включая помимо прочего связи с общественностью, рекламирование,
        компоновку и продвижение Decenturion и его аффилированных лиц и их предприятий, продуктов и
        услуг без дополнительного согласия или роялти, или другой компенсации для вас.
        <!-- /react-text --></p>
    <p>Decenturion является эксклюзивным владельцем всех прав, включая авторское право, на
        Материалы. Настоящим вы безотзывно передаете, переуступаете и любым другим образом
        предоставляете Decenturion все ваши права, право собственности и долю, если таковая имеется,
        в Материалах и все авторские права и другие права интеллектуальной собственности на
        Материалы, возникающие в любой юрисдикции в любой стране мира на неограниченный срок,
        включая все права на регистрацию, продление и восстановление, а также право подавать в суд
        относительно принятия мер по защите таких авторских прав от нарушителей. Вы признаете и
        соглашаетесь с тем, что у вас нет права пересматривать или утверждать Материалы до того, как
        они будут использованы Decenturion, и что Decenturion не несет никакой ответственности перед
        вами за любое редактирование или изменение Материалов или за любые искажения или другие
        последствия, связанные с редактированием, изменением или использованием Материалов
        Decenturion или представление вас Decenturion. Любое кредитное или другое признание меня,
        если таковое имеется, определяется Decenturion по собственному усмотрению Decenturion.
        Decenturion не обязан создавать или использовать Материалы или осуществлять любые права,
        предоставляемые настоящим Соглашением.</p>
    <p><!-- react-text: 142 -->Во всех установленных законом случаях, вы настоящим безотзывно
        отказываетесь от всех законных и справедливых прав, касающихся всех обязательств, претензий,
        требований, действий, исков, убытков и расходов, включая, помимо прочего, претензии в
        отношении нарушения авторских прав или товарных знаков, нарушения моральных прав, клеветы,
        дискредитации, посягательства на любые права на сохранение конфиденциальности (включая
        вмешательство, представление в ложном свете, разглашение частной информации и незаконное
        присвоение имени или образа), нарушение прав гласности, физических или моральных травм или
        ущерба или любой аналогичной претензии или иска по гражданскому правонарушению, договору или
        любой другой законодательной базе, как известной в настоящее время, так и созданной
        впоследствии в любой юрисдикции в любой стране мира (далее «<!-- /react-text --><strong>Претензии</strong>
        <!-- react-text: 144 -->»), возникающие прямо или косвенно из осуществления Уполномоченными
        лицами своих прав по настоящему Соглашению или создания, демонстрации, применения, рекламы,
        продвижения или иного использования Материалов, и возникающий полностью или частично из-за
        неосмотрительности Decenturion или любого другого лица, обязуетесь не предъявлять такие
        Претензии и не возбуждать иски против любого Уполномоченного лица и навсегда освободить
        Уполномоченных лиц от ответственности по таким Претензиям. Вы понимаете, что Decenturion
        руководствуется настоящим Соглашением и будет нести значительные расходы в связи с настоящим
        Соглашением, и вы соглашаетесь с тем, что настоящее Соглашение не может быть прекращено,
        отменено или изменено полностью или частично.<!-- /react-text --></p>
    <h1>5. СОПРОВОЖДЕНИЕ И ТЕХНИЧЕСКАЯ ПОДДЕРЖКА</h1>
    <p><!-- react-text: 147 -->Будут предоставляться базовые услуги по сопровождению и технической
        поддержке программного обеспечения, а также будут предоставляться такие обновления,
        исправления ошибок, отладка и другие исправления ошибок (далее «<!-- /react-text --><strong>Обновления</strong>
        <!-- react-text: 149 -->»), которые Decenturion бесплатно предоставляет всем Участникам
        Decenturion. Decenturion может разрабатывать и предоставлять Обновления по своему
        собственному усмотрению, и Участники соглашаются, что Decenturion не обязан разрабатывать
        какие-либо обновления в целом или по отдельным вопросам. Участники соглашаются, что
        Decenturion может предоставлять некоторые или все Обновления посредством загрузки с
        веб-сайта, указанного Decenturion, и для их получения Участнику необходимо подключение к
        Интернету, за которое он несет исключительную ответственность. Decenturion не обязан
        предоставлять Обновления через любые другие носители. Услуги по сопровождению и технической
        поддержке не включают новую версию или новый выпуск программного обеспечения, которое
        Decenturion может выпускать в виде отдельного или нового продукта, и Decenturion по своему
        собственному усмотрению может определить, соответствует ли любой выпуск новой версии, новому
        выпуску или Обновлению.<!-- /react-text --></p>
    <p>Decenturion оставляет за собой право регулировать предоставление услуг по сопровождению и
        технической поддержке, включая все или любые Обновления, относительно использования
        Пользователем копии программного обеспечения Decenturion, для которого запрашивается
        поддержка. Decenturion не обязан предоставлять услуги по сопровождению и технической
        поддержке, включая Обновления (i) для любой, кроме самой последней или предыдущей версии или
        выпуска программного обеспечения, (ii) для любой копии программного обеспечения Decenturion,
        для которого не были установлены все ранее выпущенные обновления (iii) если Участник
        нарушает настоящее Соглашение; или (iv) для любого программного обеспечения, которое было
        изменено без разрешения Decenturion, или которое используется с любым оборудованием,
        программным обеспечением, конфигурацией или операционной системой, не обусловленной
        настоящим Соглашением или разрешенной Decenturion.</p>
    <h1>6. ЗАКАЗЫ: ОБРАБОТКА И РАСЧЕТ</h1>
    <p>Граждане могут вносить свои Цифровые активы на свою страницу листинга для покупки другими
        Гражданами. Если кто-либо решает приобрести Цифровые активы у кого-либо, то он может
        согласиться на это, и в таком случае все платежи будут осуществляться за пределами
        Decenturion. Как только Decenturion получает подтверждение обработки платежа, Цифровые
        активы передаются от одного участника другому.</p>
    <h1>7. ДОСТУПНОСТЬ УСЛУГ</h1>
    <p>Decenturion предоставляет программную платформу без каких-либо гарантий, явных или
        подразумеваемых. Decenturion не заявляет, что его веб-сайт или мобильное приложение будут
        доступны в 100% случаев для удовлетворения ваших потребностей. Decenturion будет стремиться
        предоставлять вам услуги в максимально короткие сроки, но не дает гарантий того, что доступ
        не будет прерван или не будет никаких задержек, сбоев, ошибок, упущений или потери
        передаваемой информации.</p>
    <p>Decenturion будет прилагать разумные усилия для обеспечения доступа к своему веб-сайту или
        мобильному приложению в соответствии с настоящим Соглашением. Однако Decenturion может быть
        приостановлен на техническое обслуживание, и вы понимаете, что в чрезвычайной ситуации вам
        может не дойти уведомление.</p>
    <h1>8. ПОЛИТИКА КОНФИДЕНЦИАЛЬНОСТИ</h1>
    <p>Decenturion собирает определенные персональные данные, которые вы предоставляете
        непосредственно нам во время создания аккаунта Decenturion и получения паспорта Decenturion,
        как указано в разделе 1 настоящего Соглашения.</p>
    <p>Decenturion может использовать ваши персональные данные только в той мере, в какой они
        необходимы для обработки операций наших Участников, персонализации вашего опыта, анализа
        использования Участниками Decenturion или помощи в любых запросах на обслуживание Участника.
        Decenturion - свободная платформа, поэтому она не осуществляет поведенческое отслеживание
        деятельности своих Участников в Decenturion. Decenturion не разрешает сбор данных третьими
        лицами через свою платформу.</p>
    <p>Decenturion может передавать ваши персональные данные правоохранительным органам, органам по
        защите данных, представителям органов власти и другим государственным органам, если: (i) это
        требуется в повестке с вызовом в суд, судебном распоряжении или ином судебном производстве;
        (ii) раскрытие информации необходимо для предотвращения физического ущерба или финансовых
        потерь, (iii) их необходимо сообщить в случае предполагаемой незаконной деятельности или
        (iv) раскрытие информации необходимо для расследования нарушений обязательств Участников или
        потенциального нарушения закона.</p>
    <p>Decenturion может предоставлять ссылки на другие веб-сайты («Сторонние веб-сайты»), не
        контролируемые Decenturion. Участники соглашаются с тем, что Decenturion никоим образом не
        несет ответственности за Сторонние веб-сайты, ссылки на которые связаны или не связаны с
        Decenturion, включая помимо прочего контент, политику, ошибки, рекламные акции, продукты,
        услуги или действия и/или любые убытки, потери или проблемы, вызванные или связанные с этими
        Сторонними веб-сайтами. Сторонние веб-сайты имеют отдельную и независимую политику
        конфиденциальности. Участникам рекомендуется ознакомиться с политикой, правилами, условиями
        и положениями каждого посещаемого ими веб-сайта.</p>
    <p>Decenturion использует двухуровневую аутентификацию для обеспечения безопасного доступа к
        вашему аккаунту. В число мер безопасности Decenturion входят такие функции защиты, как
        требования ввода пароля для защиты каталогов и баз данных.</p>
    <h1>ВСЯ ИНФОРМАЦИЯ, КОТОРУЮ МОЖЕТ ПРЕДОСТАВИТЬ НАШ УЧАСТНИК DECENTURION ИЛИ ПЕРЕДАТЬ ЧЕРЕЗ ЕГО
        ТЕХНОЛОГИЮ, ЯВЛЯЕТСЯ ОБЩЕДОСТУПНОЙ.</h1>
    <p>Персональные данные Участника могут храниться только до тех пор, пока это необходимо для
        достижения целей, описанных в настоящем Соглашении, при условии соблюдения правовых и
        нормативных обязательств. Decenturion не несет ответственности за деятельность Участников в
        отношении их кошельков. Участники признают и соглашаются, что они несут полную
        ответственность за свои кошельки. Decenturion не несет ответственности за любые потери,
        кражу или другие действия в отношении кошельков Участников.</p>
    <h1>9. ПЕРЕДАЧА ДАННЫХ ЧЕРЕЗ ИНТЕРНЕТ/КОНФИДЕНЦИАЛЬНОСТЬ</h1>
    <p>Передача данных или информации (включая сообщения по электронной почте) через Интернет или
        другие общедоступные сети не всегда может быть безопасной и данные могут быть утеряны,
        перехвачены или изменены во время передачи. Соответственно, Decenturion не несет никакой
        ответственности, без ограничения, за любые убытки или ущерб, которые могут возникнуть у вас
        или издержки, которые могут возникнуть в результате передачи через Интернет или другие
        общедоступные сети, включая, помимо прочего, передачи связанные с Платформой или электронной
        почтой Decenturion, содержащей ваши персональные данные. Хотя Decenturion прилагает
        коммерчески оправданные усилия для защиты конфиденциальности информации, предоставляемой
        вами в Decenturion, и будет обращаться с такой информацией в соответствии с Политикой
        конфиденциальности, содержащейся в настоящем документе, ни в коем случае информация,
        предоставляемая вами в Decenturion, не считается конфиденциальной, создающей любые
        фидуциарные обязательства для Decenturion или влекущей за собой любую ответственность
        Decenturion в случае, если такая информация будет разглашена Decenturion по неосторожности
        или станет доступна третьим лицам без согласия Decenturion.</p>
    <h1>10.&nbsp;&nbsp; ПРАВА ИНТЕЛЛЕКТУАЛЬНОЙ СОБСТВЕННОСТИ</h1>
    <p>Участники признают и соглашаются с тем, что использование и доступ к Decenturion в
        соответствии с настоящим Соглашением предоставляются по лицензии, а не продается какому-либо
        Участнику. Участники не приобретают долю в праве собственности Decenturion в соответствии с
        настоящим Соглашением или любые другие права на него, кроме права использования его в
        соответствии со всеми условиями, положениями и ограничениями в соответствии с настоящим
        Соглашением. Decenturion сохраняет за собой все права, право собственности и долю в праве
        собственности на программное обеспечение и все права интеллектуальной собственности,
        возникающие из программного обеспечения Платформы или в связи с ним, за исключением случаев,
        прямо предусмотренных для Участников в настоящем Соглашении. Участники должны защищать все
        программное обеспечение Платформы (включая все копии) от нарушения, незаконного присвоения,
        кражи, неправомерного использования или несанкционированного доступа. Используемый здесь
        термин «Права интеллектуальной собственности» означает любые и все зарегистрированные и
        незарегистрированные права, предоставленные, заявленные или иным образом существующие в
        настоящее время или в будущем, в соответствии с или относящиеся к любому закону о патентах,
        авторских правах, товарных знаках, коммерческой тайне, защите баз данных или другой
        интеллектуальной собственности и все аналогичные или эквивалентные права или формы защиты в
        любой части мира.</p>
    <h1>11.&nbsp;&nbsp; ОГРАНИЧЕННАЯ ГАРАНТИЯ</h1>
    <p>ПРОГРАММНОЕ ОБЕСПЕЧЕНИЕ И ДОКУМЕНТАЦИЯ ПЛАТФОРМЫ ПРЕДОСТАВЛЯЮТСЯ УЧАСТНИКАМ «КАК ЕСТЬ» И СО
        ВСЕМИ НЕДОСТАТКАМИ И ДЕФЕКТАМИ БЕЗ КАКИХ-ЛИБО ГАРАНТИЙ. В МАКСИМАЛЬНО ДОПУСТИМОЙ ДЕЙСТВУЮЩИМ
        ЗАКОНОДАТЕЛЬСТВОМ СТЕПЕНИ, КАЖДЫЙ УЧАСТНИК ОТ СВОЕГО ИМЕНИ И ОТ ИМЕНИ СВОИХ АФФИЛИРОВАННЫХ
        ЛИЦ И ЕГО И ИХ СООТВЕТСТВУЮЩИХ ЛИЦЕНЗИАРОВ И ПОСТАВЩИКОВ УСЛУГ ПРЯМО ОТКАЗЫВАЕТСЯ ОТ ЛЮБЫХ
        ГАРАНТИЙ, ЯВНЫХ, ПОДРАЗУМЕВАЕМЫХ, ПРЕДУСМОТРЕННЫХ ЗАКОНОМ ИЛИ ИНЫМ ОБРАЗОМ ОТНОСИТЕЛЬНО
        ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ И ДОКУМЕНТАЦИИ, ВКЛЮЧАЯ ВСЕ ПОДРАЗУМЕВАЕМЫЕ ГАРАНТИИ КОММЕРЧЕСКИХ
        КАЧЕСТВ, ПРИГОДНОСТИ ДЛЯ КОНКРЕТНОЙ ЦЕЛИ, ПРАВОВОГО ТИТУЛА И НЕНАРУШЕНИЯ ПРАВ И ГАРАНТИИ,
        ВЫТЕКАЮЩИЕ ИЗ ПРАКТИКИ ВЕДЕНИЯ ДЕЛОВЫХ ОПЕРАЦИЙ, ХОДА ВЫПОЛНЕНИЯ ИЛИ ОБЫЧАЕВ ДЕЛОВОГО
        ОБОРОТА. БЕЗ ОГРАНИЧЕНИЙ ВЫШЕИЗЛОЖЕННОГО, DECENTURION НЕ ПРЕДУСМАТРИВАЕТ НИКАКИХ ГАРАНТИЙ
        ИЛИ ОБЯЗАТЕЛЬСТВ, А ТАКЖЕ НЕ ДЕЛАЕТ НИКАКИХ ЗАЯВЛЕНИЙ О ТОМ, ЧТО ПЛАТФОРМА БУДЕТ
        СООТВЕТСТВОВАТЬ ТРЕБОВАНИЯМ УЧАСТНИКА, ДОСТИГАТЬ НАМЕЧЕННЫХ РЕЗУЛЬТАТОВ, БЫТЬ СОВМЕСТИМОЙ
        ИЛИ РАБОТАТЬ С ЛЮБЫМ ДРУГИМ ПРОГРАММНЫМ ОБЕСПЕЧЕНИЕМ, ПРИЛОЖЕНИЯМИ, СИСТЕМАМИ ИЛИ СЕРВИСАМИ,
        РАБОТАТЬ БЕЗ ПЕРЕРЫВА, СООТВЕТСТВОВАТЬ ЛЮБЫМ СТАНДАРТАМ ПРОИЗВОДИТЕЛЬНОСТИ ИЛИ НАДЕЖНОСТИ
        ИЛИ НЕ СОДЕРЖАТЬ ОШИБОК ИЛИ ЧТО ЛЮБЫЕ ОШИБКИ ИЛИ ДЕФЕКТЫ МОГУТ БЫТЬ ИЛИ БУДУТ УСТРАНЕНЫ.</p>
    <h1>12.&nbsp;&nbsp; ОГРАНИЧЕННАЯ ОТВЕТСТВЕННОСТЬ</h1>
    <p>НИ ПРИ КАКИХ ОБСТОЯТЕЛЬСТВАХ DECENTURION ИЛИ КАКИЕ-ЛИБО ЕГО АФФИЛИРОВАННЫЕ ЛИЦА ИЛИ ИХ
        СООТВЕТСТВУЮЩИЕ ВЛАДЕЛЬЦЫ, ДИРЕКТОРА И ДОЛЖНОСТНЫЕ ЛИЦА, А ТАКЖЕ ЛИЦЕНЗИАРЫ ИЛИ ПОСТАВЩИКИ
        УСЛУГ НЕ НЕСУТ ОТВЕТСТВЕННОСТИ ПЕРЕД УЧАСТНИКОМ ИЛИ ТРЕТЬИМ ЛИЦОМ ЗА ИСПОЛЬЗОВАНИЕ,
        ПРЕРЫВАНИЕ, ЗАДЕРЖКУ ИЛИ НЕВОЗМОЖНОСТЬ ИСПОЛЬЗОВАНИЯ ПРОГРАММНОГО ОБЕСПЕЧЕНИЯ ПЛАТФОРМЫ;
        УПУЩЕННУЮ ВЫРУЧКУ ИЛИ ПРИБЫЛЬ; ЗАДЕРЖКИ, ПРЕРЫВАНИЯ ИЛИ ПОТЕРЮ УСЛУГ, БИЗНЕСА ИЛИ ДЕЛОВОЙ
        РЕПУТАЦИИ; ПОТЕРЮ ИЛИ ПОВРЕЖДЕНИЕ ДАННЫХ; ПОТЕРИ В РЕЗУЛЬТАТЕ СБОЯ, ОТКАЗА ИЛИ ОТКЛЮЧЕНИЯ
        СИСТЕМЫ ИЛИ СИСТЕМНОЙ СЛУЖБЫ; НЕВОЗМОЖНОСТИ ТОЧНО ПРЕДОСТАВИТЬ, СЧИТАТЬ ИЛИ ПЕРЕДАТЬ
        ИНФОРМАЦИЮ; НЕВОЗМОЖНОСТИ ОБНОВИТЬ ИЛИ ПРЕДОСТАВИТЬ ПРАВИЛЬНУЮ ИНФОРМАЦИЮ; НЕСОВМЕСТИМОСТИ
        СИСТЕМЫ ИЛИ ПРЕДОСТАВЛЕНИЯ НЕВЕРНОЙ ИНФОРМАЦИИ О СОВМЕСТИМОСТИ; ИЛИ НАРУШЕНИЙ В СИСТЕМЕ
        БЕЗОПАСНОСТИ; ИЛИ ЗА ЛЮБЫЕ КОСВЕННЫЕ, СЛУЧАЙНЫЕ, НЕПРЯМЫЕ, ОСОБЫЕ ИЛИ ШТРАФНЫЕ УБЫТКИ,
        ВОЗНИКАЮЩИЕ ИЗ-ЗА ИЛИ В СВЯЗИ С НАСТОЯЩИМ СОГЛАШЕНИЕМ, ИЗ КОНТРАКТА, ИЗ ДЕЛИКТА (ВКЛЮЧАЯ
        НЕОСТОРОЖНОСТЬ) ИЛИ ИНЫМ ОБРАЗОМ, НЕЗАВИСИМО ОТ ТОГО, МОЖНО ЛИ БЫЛО ПРЕДВИДЕТЬ ТАКИЕ УБЫТКИ
        ИЛИ ЗНАЛ ЛИ DECENTURION О ВОЗМОЖНОСТИ ТАКИХ УБЫТКОВ.</p>
    <p>НИ ПРИ КАКИХ ОБСТОЯТЕЛЬСТВАХ DECENTURION ИЛИ ЕГО СООТВЕТСТВУЮЩИЕ ЛИЦЕНЗИАРЫ И ПОСТАВЩИКИ
        УСЛУГ НЕ НЕСУТ КОЛЛЕКТИВНУЮ СОВОКУПНУЮ ОТВЕТСТВЕННОСТЬ В СООТВЕТСТВИИ С НАСТОЯЩИМ
        СОГЛАШЕНИЕМ ИЛИ ЕГО ПРЕДМЕТОМ В СООТВЕТСТВИИ С ЛЮБОЙ ЗАКОНОДАТЕЛЬНОЙ БАЗОЙ, ВКЛЮЧАЯ
        НАРУШЕНИЕ КОНТРАКТА, ДЕЛИКТА (ВКЛЮЧАЯ НЕБРЕЖНОСТЬ), ПРЯМУЮ ОТВЕТСТВЕННОСТЬ И ИНОЕ,
        ПРЕВЫШАЮЩЕЕ 100,00 ДОЛЛАРОВ США.</p>
    <p>ОГРАНИЧЕНИЯ, ИЗЛОЖЕННЫЕ В НАСТОЯЩЕМ РАЗДЕЛЕ, ПРИМЕНЯЮТСЯ, ДАЖЕ ЕСЛИ СРЕДСТВ ПРАВОВОЙ ЗАЩИТЫ
        ЛИЦЕНЗИАТА ПО НАСТОЯЩЕМУ СОГЛАШЕНИЮ НЕДОСТАТОЧНО ДЛЯ ИХ ОСНОВНОЙ ЦЕЛИ.</p>
    <h1>13.&nbsp;&nbsp; ОСВОБОЖДЕНИЕ ОТ ОТВЕТСТВЕННОСТИ / КОМПЕНСАЦИЯ</h1>
    <p>Decenturion призывает своих Участников разрешать любые споры мирным путем. Тем не менее, если
        возникнет спор между вами и одним или несколькими другими Участниками Decenturion, вы
        освобождаете Decenturion, его аффилированных лиц и поставщиков услуг, а также всех их
        соответствующих должностных лиц, директоров, агентов, совместные предприятия, сотрудников и
        представителей от любых претензий, требований и убытков (фактических и косвенных) любого
        типа и характера, возникающих из или связанных с такими спорами. Вы соглашаетесь возместить
        и освободить Decenturion, его аффилированных лиц и поставщиков услуг, а также всех его или
        их соответствующих должностных лиц, директоров, агентов, совместные предприятия, сотрудников
        и представителей от ответственности по любым претензиям или требованиям (включая судебные
        издержки и любые комиссионные, сборы или штрафы, налагаемые любым регулирующим органом),
        возникающие из-за нарушения вами настоящего Соглашения или связанные с нарушением вами
        какого-либо закона, правила или положения или прав любой третьей стороны.</p>
    <h1>14.&nbsp;&nbsp; КИБЕРБЕЗОПАСНОСТЬ</h1>
    <p>Decenturion не имеет возможности предотвратить или ослабить атаки на блокчейн сети или
        предотвратить хакерские атаки. Decenturion не выступает с заверениями или гарантиями
        безопасности Платформы и не несет никакой ответственности за утраченное или украденное
        имущество, независимо от того, произошло ли это в результате небрежности Decenturion в
        обеспечении надлежащей безопасности.</p>
    <h1>15.&nbsp;&nbsp; ПОЛИТИКА В ОТНОШЕНИИ ФАЙЛОВ «COOKIE»</h1>
    <p>Decenturion использует файлы cookie. Файлы cookie представляют собой небольшие текстовые
        файлы, размещаемые на вашем компьютере через посещаемые вами веб-сайты. Они широко
        используются для более эффективной работы веб-сайтов, а также предоставления информации
        владельцам веб-сайта.</p>
    <p>Файлы cookie обычно хранятся на жестком диске вашего компьютера. Информация, собранная из
        файлов cookie, используется Decenturion для оценки эффективности его услуг, анализа
        тенденций и администрирования платформы Decenturion. Информация, собранная из файлов cookie,
        позволяет Decenturion определять, какие части веб-сайта или приложения чаще всего посещаются
        , и трудности, которые могут возникнуть у наших Участников в доступе к нашему веб-сайту.
        Благодаря этим данным Decenturion может повысить качество услуг Участникам на платформе
        Decenturion, определяя и предоставляя наиболее востребованные функции и информацию, а также
        устранить трудности с доступом.</p>
    <h1>16.&nbsp;&nbsp; СРОК ДЕЙСТВИЯ И ПРЕКРАЩЕНИЕ.</h1>
    <p>ГРАЖДАНЕ МОГУТ ДЕАКТИВИРОВАТЬ СВОЙ АККАУНТ, УДАЛИВ ЕГО И УНИЧТОЖИВ СВОЙ ПАСПОРТ. ЕСЛИ
        УЧАСТНИК НЕ ПЕРЕМЕСТИЛ ЦИФРОВЫЕ АКТИВЫ ИЗ СВОЕГО КОШЕЛЬКА ПЕРЕД ЕГО ДЕАКТИВАЦИЕЙ, ТО ВСЕ ЭТИ
        ЦИФРОВЫЕ АКТИВЫ БУДУТ УНИЧТОЖЕНЫ. КАЖДЫЙ УЧАСТНИК НЕСЕТ ОТВЕТСТВЕННОСТЬ ЗА ПЕРЕНОС ВСЕХ
        СВОИХ ЦИФРОВЫХ АКТИВОВ СО СВОЕГО АККАУНТА ПЕРЕД ЕГО ДЕАКТИВАЦИЕЙ.</p>
    <h1>ФАКТОРЫ РИСКА</h1>
    <p><em>Владение цифровыми активами связано с высокой степенью риска. Участники должны
        внимательно изучить риски, описанные ниже, вместе со всей иной информацией, содержащейся в
        Пользовательском соглашении и Условиях использования перед принятием решения о приобретении
        цифровых активов. При оценке преимуществ и возможности приобретения цифровых активов следует
        учитывать следующие фактические и потенциальные факторы риска. Риски, изложенные ниже, не
        единственные риски, которые следует учитывать при оценке потенциального владения цифровыми
        активами.</em></p>
    <p><em>Принимая и владея цифровыми активами, вы прямо признаете и принимаете следующие
        риски:</em></p>
    <h1>РИСКИ, СВЯЗАННЫЕ С DECENTURION</h1>
    <h2>Decenturion имеет небольшой опыт деятельности, и любой успех на сегодняшний день не является
        показателем будущих результатов.</h2>
    <p>Decenturion имеет небольшой опыт деятельности, по которому можно оценить его перспективы и
        будущие показатели. Предлагаемые операции Decenturion подвержены всем бизнес-рискам, обычно
        связанным с новыми предприятиями. Владение цифровыми активами децентрализованной платформы
        Decenturion (далее «Платформа») должно рассматриваться с учетом проблем, затрат, трудностей,
        сложностей и задержек, часто возникающих в связи с началом деятельности, работы в
        конкурентной отрасли, и дальнейшим развитием рекламы, рекламных акций и соответствующей
        клиентской базы. Каждый Участник должен рассматривать бизнес, деятельность и перспективы
        Decenturion в свете рисков, затрат и проблем, стоящих перед компанией на раннем этапе ее
        деятельности.</p>
    <h2>Деятельность Decenturion и/или Платформы может быть прекращена.</h2>
    <p>Вполне возможно, что по ряду причин, включая помимо прочего неблагоприятное колебание
        стоимости ETH, BTC или других криптографических и официальных валют, снижение выгодности
        цифровых активов, прекращение коммерческих отношений или проблемы с правами интеллектуальной
        собственности, Платформа больше не жизнеспособна, или Decenturion может прекратить свою
        деятельность.</p>
    <h2>Decenturion полагается на третьих лиц для принятия Платформы для успеха своей деятельности и
        цифровых активов.</h2>
    <h2>Decenturion полагается на третьих лиц, включая различные компании, с которыми у него
        налажены или он надеется установить партнерские отношения, для принятия Платформы и
        использования услуг, предоставляемых Decenturion. Хотя Decenturion будет продвигать и
        рекламировать Платформу потенциальным пользователям, он не может гарантировать, что она
        будет успешной или что Платформа будет развиваться, как ожидалось. Если третьи лица или
        партнеры Decenturion не будут эффективно использовать Платформу, то это может неблагоприятно
        повлиять на действия Decenturion, а также функциональность и стоимость цифровых
        активов.</h2>
    <p>Возможно также, что могут быть созданы альтернативные сети, использующие протоколы,
        одинаковые или подобные исходным протоколам Платформы, и пытающиеся предоставлять услуги,
        которые в значительной степени похожи на услуги Decenturion. Возможно, Платформе придется
        конкурировать с этими альтернативными платформами, что может негативно повлиять на Платформу
        и цифровые активы.</p>
    <h1>РИСКИ, СВЯЗАННЫЕ С ЦИФРОВЫМИ АКТИВАМИ И БЛОКЧЕЙНОМ</h1>
    <h2>Существуют риски, связанные с протоколом Ethereum.</h2>
    <p>Поскольку цифровые активы основаны на протоколе Ethereum, любая неисправность, сбой или отказ
        протокола Ethereum могут оказать значительное негативное влияние на цифровые активы. Более
        того, достижения в области криптографии или технические достижения, такие как развитие
        квантовых вычислений, могут представлять риски для цифровых активов, обеспечивая
        неэффективный криптографический консенсусный механизм, лежащий в основе протокола
        Ethereum.</p>
    <h2>Участники могут потерять доступ к цифровым активам из-за потери закрытого ключа(ей).</h2>
    <p>Для управления и распоряжения цифровыми активами, хранящимися в цифровом кошельке или
        хранилище Участника, необходим закрытый ключ или комбинация закрытых ключей. Соответственно,
        потеря необходимого закрытого ключа(ей), связанного с цифровым кошельком или хранилищем
        Участника, в котором хранятся цифровые активы, приведет к потере этих цифровых активов.
        Более того, любая третья сторона, получившая доступ к такому закрытому ключу(ключам), в том
        числе получившая доступ к реквизитам доступа к кошельку, может незаконно завладеть цифровыми
        активами.</p>
    <h2>Налогообложение цифровых активов не определено.</h2>
    <p>Налоговая характеристика цифровых активов не определена. Участники должны самостоятельно
        проконсультироваться по вопросам налогообложения в связи с владением цифровыми активами, что
        может привести к неблагоприятным налоговым последствиям, в том числе к удерживаемым налогам,
        подоходным налогам и требованиям налоговой отчетности. Каждый участник должен
        проконсультироваться и должен полагаться на рекомендации своих налоговых консультантов
        относительно особенностей налогообложения в отношении использования цифровых активов в США и
        других странах.</p>
    <p>Данный выпуск цифровых активов может представлять собой выпуск «ценных бумаг» в соответствии
        с законодательством США о ценных бумагах.</p>
    <p>Decenturion не получил никакого заключения от федерального регулятора или регулятора штата о
        том, что цифровые активы, предлагаемые на Платформе или через нее, считаются или не
        считаются ценными бумагами. Если цифровые активы считаются ценными бумагами, это может
        потребовать их регистрации или соблюдения соответствующего освобождения от регистрации в
        Комиссии по ценным бумагам и биржам США.</p>
    <p><!-- react-text: 206 -->25 июля 2017 года Комиссия по ценным бумагам и биржам опубликовала
        Отчет о результатах расследовании в соответствии с разделом 21 (a) Закона о биржах, в
        котором описывается расследование Комиссии по ценным бумагам и биржам в отношении DAO,
        виртуальной организации, и ее использование распределенного реестра или блокчейн технологии
        для облегчения предложения и продажи токенов DAO для привлечения капитала. Комиссия
        применила существующие федеральное законодательство США о ценных бумагах к этой новой
        парадигме, установив, что токены DAO являются ценными бумагами. Комиссия подчеркнула, что
        лица, предлагающие и продающие ценные бумаги в США, обязаны соблюдать федеральное
        законодательство о ценных бумагах, независимо от того, покупаются ли эти ценные бумаги в
        виртуальных валютах или распространяются блокчейн технологией. Доклад Комиссии и
        соответствующий отчет можно найти по ссылке: <!-- /react-text --><u>https:/</u><a
                href="http://www.sec.gov/news/press-release/2017-131">/www.sec.gov/news/press-release/2017-131.</a>
    </p>
    <p>Кроме того, в декабре 2017 года Комиссия по ценным бумагам и биржам предприняла определенные
        неблагоприятные меры против PlexCoin и Munchee, Inc. в связи с их продажей токенов, применяя
        ту же законодательную базу, которая использовалась в связи с расследованием DAO. В приказе о
        прекращении противоправных действий, принятом Munchee, Inc., было указано, что токен Munchee
        является ценной бумагой, и предложение и продажа токена без регистрации в соответствии с
        Законом о ценных бумагах является нарушением раздела 5 Закона о ценных бумагах. Кроме того,
        в жалобе Plexcoin Комиссия по ценным бумагам и биржам также заняла позицию, что предложение
        токенов было незаконным предложением и продажей ценных бумаг в нарушение раздела 5 Закона о
        ценных бумагах, среди прочих претензий, и было предпринято срочное замораживание активов для
        прекращения предложения токенов. Если Комиссия по ценным бумагам и биржам продолжит
        внимательно изучать сферу токенов, и если Комиссия по ценным бумагам и биржам продолжит
        рассматривать вопрос о том, что представляет собой ценная бумага в свете оценки цифровых
        активов, возможно, что цифровые активы будут считаться ценными бумагами и что предложение и
        продажа цифровых активов будет считаться предложением ценных бумаг, подпадающих под действие
        Закона о ценных бумагах. В таком случае Decenturion и друге участвующие Стартап-компании,
        возможно, будут вынуждены зарегистрировать свои предложения токенов в соответствии с Законом
        о ценных бумагах, что приведет к значительной задержке в выпуске цифровых активов и
        существенным дополнительным расходам. В результате, Decenturion и другие участвующие
        Стартап-компании, возможно, вообще не смогут осуществлять предложение цифровых активов.
        Кроме того, Decenturion и другие участвующие Стартап-компании, возможно, будут вынуждены
        реструктуризовать свои операции и общее распределение цифровых активов в соответствии с
        применимыми нормативными документами или руководствами или получить соответствующие
        рекомендации от сотрудников Комиссии по ценным бумагам и биржам, что может занять
        значительное время.</p>
    <h2>Нормативная база, регулирующая блокчейн технологии, криптовалюту и цифровые активы, такие
        как Платформа и цифровые активы, является неопределенной, и новые положения или политика
        могут существенно неблагоприятно повлиять на развитие Платформы и выгодность цифровых
        активов.</h2>
    <p>В настоящее время регулирование цифровых активов, криптовалюты, блокчейн технологий и бирж
        криптовалюты не разработано и значительно варьируется между международными, федеральными,
        государственными и местными юрисдикциями и подвержено значительной неопределенности.
        Различные законодательные и исполнительные органы в Соединенных Штатах и в других странах
        могут в будущем принять законы, правила, руководства или другие меры, которые могут серьезно
        повлиять на развитие и рост Платформы, а также на принятие и использование цифровых активов,
        предлагаемых Платформой и через нее. Несоблюдение Decenturion или некоторыми Участниками
        Платформы любых законов, правил и положений, некоторые из которых могут еще не существовать
        или подлежат толкованию и могут быть изменены, может привести к различным неблагоприятным
        последствиям, включая гражданско-правовые санкции и штрафы.</p>
    <p>По мере роста популярности блокчейн сетей и блокчейн активов, а также размера рынка,
        федеральные агентства и агентства штатов начали интересоваться и в некоторых случаях
        регулировать их использование и применение. Отношение к виртуальным валютам продолжает
        претерпевать изменения в соответствии с федеральным законом. Например, Министерство финансов
        США, Комиссия по ценным бумагам и биржам и Комиссия по торговле товарными фьючерсами
        опубликовали руководство по обращению с виртуальными валютами. Налоговое управление США
        выпустило руководство по обращению с виртуальными валютами как с имуществом, которое не
        является валютой с точки зрения федерального подоходного налога США, хотя пока нет никаких
        указаний на то, будут ли другие суды, федеральные регуляторы или регуляторы штатов следовать
        этой классификации. Как федеральные органы, так и органы штатов предприняли меры воздействия
        против лиц, нарушающих их толкование существующих законов.</p>
    <p>Регулирование невалютного использования блокчейн активов также не определено. Комиссия по
        торговле товарными фьючерсами заняла официальную позицию, что некоторые блокчейн активы
        являются товарами, а Комиссия по ценным бумагам и биржам опубликовала открытый отчет с
        заявлением, что федеральное законодательство о ценных бумагах, требует обращения с
        некоторыми блокчейн активами как с ценными бумагами. В той степени, в которой национальное
        правительство или контролируемое государством агентство применяет регулирующие полномочия в
        отношении блокчейн сети или актива, Платформа и цифровые активы, предлагаемые Платформой и
        через нее, могут подпадать под существенное и неблагоприятное воздействие.</p>
    <p>Блокчейн сети также сталкиваются с неопределенной регулирующей политикой во многих
        иностранных юрисдикциях, таких как Европейский Союз, Китай и Россия. Различные иностранные
        юрисдикции могут в ближайшем будущем принять законы, положения или директивы, которые влияют
        на Платформу и ее Участников. Последствия любых будущих изменений в законодательных или
        нормативных актах невозможно предугадать, но такие изменения могут быть существенными и в
        значительной степени неблагоприятными для развития и роста Платформы, а также принятия и
        использования цифровых активов.</p>
    <p>Новые или изменяемые законы и положения или толкование существующих законов и нормативных
        актов в Соединенных Штатах и других юрисдикциях могут существенно и неблагоприятно повлиять
        на стоимость цифровых активов. В результате, возможно, могут возникнуть правовые споры
        относительно толкования смарт-контрактов, используемых в связи с Платформой, что подрывает
        функциональность Платформы и цифровых активов, предлагаемых Платформой или через нее.</p>
    <h2>Дальнейшее развитие и принятие блокчейн сетей, которые являются частью новой и быстро
        меняющейся отрасли, подвержено множеству факторов, которые сложно оценить. Замедление или
        прекращение развития или принятия блокчейн сетей и активов окажет значительное
        неблагоприятное влияние на успешное развитие и внедрение цифровых активов.</h2>
    <p>Рост блокчейн индустрии характеризуется высокой степенью неопределенности. Факторы, влияющие
        на дальнейшее развитие отрасли криптовалют, а также блокчейн сетей, включают помимо
        прочего:</p>
    <ul>
        <li>Популярность и использование блокчейн технологий и цифровых активов на базе блокчейн;
        </li>
        <li>Регулирование блокчейн активов и их применение;</li>
        <li>Изменения демографических показателей потребителей и вкусов и предпочтений
            общественности; и
        </li>
        <li>Доступность и популярность других форм или методов покупки и продажи товаров и услуг или
            торговых активов, включая новые средства использования официальной валюты или
            существующих традиционных сетей.
        </li>
    </ul>
    <h2>Непредвиденные риски.</h2>
    <p>Криптографические цифровые активы, включая цифровые активы, являются относительно новой и
        неопробованной технологией. В дополнение к рискам, указанным в настоящем документе,
        существуют другие риски, связанные с приобретением, хранением и использованием цифровых
        активов, в том числе риски, которые Decenturion и другие участвующие Стартап-компании не
        могут предвидеть. Такие риски могут дополнительно возникать в виде непредвиденных изменений
        или комбинации рисков, указанных в Пользовательском соглашении и Условиях использования.</p>
</div>

</body>
</html>